verbose_tests: verbose_tests.c
	  cc verbose_tests.c -o verbose_tests

test: verbose_tests
	echo "verbose - default"
	./verbose_tests
	echo "verbose - 6"
	VERBOSE_USE=6 ./verbose_tests

clean:
	rm -rf verbose_tests

